BENJAMIN ROSE - Bug #4609

Edit product> when we increased the Ammount
09/30/2022 11:19 AM - Abhishek k

Status: Closed Start date: 09/30/2022
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

see the attach sc
History

#1 - 09/30/2022 01:05 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 10/04/2022 04:47 PM - Abhishek k

- Status changed from Resolved to Reopened

#3 - 10/17/2022 10:34 AM - Kamal Jeet

- Status changed from Reopened to Resolved

#4 - 10/17/2022 12:48 PM - Abhishek k

- Status changed from Resolved to Closed
